Description: Fix path to icon file, and fix list of valid categories
Forwarded: not-yet
Author: Michel Dänzer <daenzer@debian.org>
Last-Upload: 2013-01-22

diff -Nru driconf-0.9.1/driconf.desktop driconf-0.9.1-deb/driconf.desktop
--- driconf-0.9.1/driconf.desktop	2006-09-17 18:41:45.000000000 -0700
+++ driconf-0.9.1-deb/driconf.desktop	2014-01-22 01:04:27.000000000 -0800
@@ -3,7 +3,7 @@
 Name=3D Acceleration
 Comment=Change 3D Acceleration options
 Exec=driconf
-Icon=/usr/local/share/driconf/driconf-icon.png
+Icon=/usr/share/driconf/driconf-icon.png
 Type=Application
-Categories=GNOME;Application;Settings;AdvancedSettings;
+Categories=GNOME;Settings;HardwareSettings;
 StartupNotify=true
